::selection {
    background: #9EC4E9; 
    color:#000000;
} 

::-moz-selection {
     background: #9EC4E9; 
     color:#000000;
}

body {
     font-family: "PT Sans", sans-serif;
     color: #393636;
}


#portal-logo {
    display: block;
    margin: 5em 5em 1.5em;
    text-align: center;
}


#content h2, 
#content h3, 
#content h4 {
    font-family: "PT Serif Caption";
    margin-bottom: 0.75em !important;
    width: 68%
}

#content p {
    max-width: 68%;
    font-family: "PT Serif", serif;
    font-size: 130%;
    letter-spacing: 0.01em;
    line-height: 155%;
    color: #393636;
    margin-bottom: 1.5em;
}

#content h1.documentFirstHeading {
    font-family: PT Serif Caption;
    font-weight: bold;
    font-size: 1.7em;
    letter-spacing: 0.06em;
}

.documentDescription {
    padding: 0 0 0 0;
    margin: 0 0 1em 0;
}

#content .documentDescription {
    padding: 0.75em 0 1em 0;
    font-family: PT Serif;
    font-size: 1.3em;
    font-style: italic;
    width: 70%;
}

#content p:first-child:first-letter {
    color: black;
    float: left;
    font-size: 420%;
    font-weight: normal;
    line-height: 1.1em;
    margin: -0.09em 0 -0.05em 0;
    -webkit-margin-end: 0.6em;
    padding: 0 0.25em 0 0;
    text-indent: 0.01em;
    width: 0.1em;
}


#content  p.discreet:first-child:first-letter {
    font-family: 'PT Serif';
    font-size: 130%;
    font-weight: normal;
    line-height: 100%;
    margin: 0;
    -webkit-margin-end: 0;
    padding: 0;
    text-indent: 0;
    color: #393636;
   
}


#content blockquote {
    font-family: PT Serif;
    text-align: left;
    margin: 0 0.5em 1em 2em;
    font-weight: normal;
    line-height: 1.25em;
    float: right;
    width: 20%;
    clear: right;
    font-size: 110%;
    letter-spacing: 0.02em;
    border-left: 2px solid #ACAAAA;
    font-style: italic;
}



#category {
    text-align: left;
}


.DV-docViewer { 
    z-index: 2;
}


 .DV-currentPagePrefix { 
   margin-left: -5px;
}

.ui-slider-horizontal {
     margin-top: 0.5em;
}


div.tileFooter { 
    background-color: #EBEBEB;
    border: none;
    padding: 0.4em 1em;
    margin-bottom: 1.5em;
    max-width: 75%;
}


#relatedItemBox {
    font-size: 90%;
}

#relatedItemBox dt {
     margin-bottom: 0.75em;
     font-size: 120%;
     font-family: 'PT Sans Caption';
}

#relatedItemBox dd {
     margin-bottom: 0.75em;
     margin-left: 0;
}

.discussion {
     margin-top: 6em;
     margin-left: 1em;
}

/*---------------------searchPage---------------------------*/

.navbar-search .search-query {
    width: 90%;
}

input.searchPage[type="text"] { 
    height: 1.2em;
    font-family: 'PT Sans';
    margin-bottom: 0 ;
    padding: 0.2em;
}


#content.searchPage fieldset {
    padding-left: 0 !important;
    padding-right: 0;
}

#search-results  p:first-child:first-letter {
    font-family: 'PT Serif';
    font-size: 130%;
    font-weight: bold;
    line-height: 95%;
    margin: 0;
    -webkit-margin-end: 0;
    padding: 0;
    text-indent: 0;
    color: #393636;
   
}

#search-results  p {
  font-size: 170%;
  font-family: 'PT Serif';
}

/*-------------------------LikeThis------------------------------------*/

.share-this {
    margin-top: 5em;
}


/*----------------------------------------------------------------------*/



#comeback { 
    bottom: 30px;
    position: fixed;
    right: 30px;
    background: #B1B1B1;
    border-radius: 15px;
    display: block;
    height: 60px;
    width: 64px;
    z-index: 2;
}

#comeback a { 
   color: #FFFFFF;
   display: block;
   font: 60px "PT Sans", sans-serif;
   overflow: hidden;
   text-align: center;
   text-decoration: none;
   border-bottom: none !important;
   width: 64px;
}


#comeback a:hover { 
    color: #313131;
}

#comeback span a:hover  { 
    background-color: #777777;
    border-radius: 15px;
    height: 60px;
    width: 64px;
}

#copyright-info {
    color: #5C5C5C;

}

#email {
     border-bottom: 1px #004276 dashed !important;
     background: url(email000.png) no-repeat right top !important;
     padding-right: 15px;
}


#email:hover{
     border-bottom: 1px #cc0000 dashed !important;
}

#plone-document-byline {
    display: inline-block !important;
    font-size: 100% !important;
}

span#plone-document-byline a:link  {
    color: #004276 !important;
    border-bottom: 1px solid #B1CCF0 !important;
}

span#plone-document-byline a:visited {
    border-bottom: 1px solid #E0B2E0 !important;
    color: #990099 !important;
}

span#plone-document-byline a:hover {
    color: #cc0000 !important;
    border-bottom: 1px solid #f0b2b2 !important; 
    text-decoration: none ; 
}

.documentModified {
    display: none;
}

/*--------------------------Bible------------------------------*/

#content dl.bible, #content dl.bible-slav {
    margin-top: 0;
    max-width: 80%;
}

 #content dl.bible dt {
    color: #7F7C7C;
    font-family:"PT Serif", "Times New Roman", serif;
    font-size: 90%;
    margin-bottom: -1.8em;
    width: 2em;
 }

#content dl.bible dd {
    font-family:"PT Serif", "Times New Roman", serif;
    font-size: 130%;
    letter-spacing:0.02em;
    line-height: 155%;
    color: #393636;
    margin: 0px 0px 1.5em 2.5em;

 }
 
#content dl.bible h2 {
    color: black;
    font-size: 145%;
    font-family: "PT Serif Caption", "Times New Roman", serif;
    font-weight: normal;
    letter-spacing: 0.03em;
    padding-bottom: 1.5em;
}

#content dl.bible h4 {
    font-size: 1.05em;
    font-style: italic;
    margin-bottom: 0.2em;
}

#content dl.bible-slav dt {
    color: #7F7C7C;
    font-family:"PT Serif", "Times New Roman", serif;
    font-size: 90%;
    margin-bottom: -2em;
    width: 2em;
 }

#content dl.bible-slav dd { 
    color: black;
    font-family: "Ostrojskaya";
    font-size: 160%;
    letter-spacing: 0.02em;
    line-height: 160%;
    margin: 0px 0px 1.5em 2.5em;
}
 
#content dl.bible-slav h2 {
    color: #c41d1d;
    font-family: "Ostrojskaya";
    font-size: 170%;
    font-weight: normal;
    letter-spacing: 0.03em;
    padding-bottom: 1.5em;
}
 

#content dl.bible-slav h3 {
    color: #c41d1d;
    font-family: "Ostrojskaya";
    font-size: 160%;
    font-weight: normal;
    letter-spacing: 0.03em;
    padding-bottom: 1.5em;
}

#content dl.bible-slav h4 {
    color: #c41d1d;
    font-family: "Ostrojskaya";
    font-size: 160%;
    font-weight: normal;
    letter-spacing: 0.03em;
    padding-bottom: 1.5em;
}

/*-----------------------------------------------------------------------*/

.breadcrumb li {
   padding-right: 0.4em;
}



.radio-widget {
    display:inline;
}

#header {
    margin:50px auto 0;
}

#main {
    margin: 10px auto 0 auto;
}

label {
    float:none; 
    display:inline;
}

.field label {
   display:inline;
   font-weight:bold;
}

label .required {
   font-size:8px;
}

#edit-bar ul {
    margin:0px;
}

.footer {
    
    border-top: 1px solid #E5E5E5;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.024) inset;
    padding: 30px 0;
    text-shadow: 0 1px 0 #FFFFFF;
}

.portlet-footer {
    font-size:small;
    margin-bottom:20px;
    border-top:1px solid #eee;
    padding-right:20px;
    text-align:right;
}


#portletBelowContentManager {
    margin-top:20px;
}

#content-columns {
    display:table;
    vertical-align:top;
    
}
#left-column-content {
    padding:0 10px;
    border-right:1px solid #eee;
    vertical-align:top;
    font-family: 'PT Serif';
}

#center-column-content {
    padding:0 5px;
    border-bottom:1px solid #eee;
    vertical-align:top;
}



#right-column-content {
    padding:0 10px;
    border-left:1px solid #eee;
    vertical-align:top;
    font-family: 'PT Serif' ;
    font-size: 111.5%;
    color: #666666;
}

#right-column .portlet-header, #left-column .portlet-header {
    border-bottom:1px solid #ddd;
    margin-bottom:30px;
    line-height:27px;
    
}


#right-column-content  h4, #left-column-content  h4 {
    font-family: 'PT Sans Caption' ;
    color: #393636;
    margin-bottom: 1.5em;
}



.table-row {
    display:table-row;
}

.ploneCalendar td, .ploneCalendar th {
    padding:2px;
    text-align:center;
    vertical-align:middle;
}

.tile {
    display: none;
}

.navTree {
    list-style:none;
    margin:0px;
    font-family: 'PT Sans' ;
}

.navTree .navTree {
    margin-left: 10px;
}

.navTree li {
}

.navTree  a {
    display:block;
    padding:5px;
}


.navTreeCurrentItem {
    border-left: #88cee3 3px solid;
    background: #FBEED5;
}

.navTree li {
    display:block;
}

.navTree .navTreeItem a {
    display: block;
    line-height: inherit;
    background:none;
    padding: 5px !important;
}


.navTree .navTreeItem a:link {
    color: #004276;
    #border-bottom: 1px solid #B1CCF0;
    text-decoration: none;
} 

.navTree .navTreeItem a:visited {
    text-decoration: none;
    color: #990099;
    #border-bottom: 1px solid #e0b2e0;
}

.navTree .navTreeItem a:hover {
    text-decoration: none;
    color: #cc0000;
    background-color: #FBEED5;
    #border-bottom: 1px solid #f0b2b2; 
}

.navTree .state-missing-value img {
     display: none;
}

#center-column.nocolumns {
}

.portletCalendar {
    text-align:center;
}

input[type="submit"], input[type="button"], button {
    margin:2px;
}

.mceToolbar, .mceStatusbar {
    background: #ddd !important;
}

.mceToolbar {
    border-radius: 5px 5px 0 0 !important;
}

li {
}

.dropdown-toggle .arrowDownAlternative {
    display:none;
}

#action-bar > .nav-tabs > li > a {
    padding: 0 5px;
    line-height:20px;
}

#action-bar > .nav-tabs {
    margin-left:0;
}

#main label {
    display:inline-block;
}

.footer > .container {
}

#action-bar .nav-tabs a.menu:after, 
#action-bar .nav-tabs .dropdown-toggle:after {
    margin-top:8px;
}

#action-bar ul.dropdown-menu {
    min-width:150px;
}


div.listingBar .next,
div.listingBar .current,
div.listingBar a {
    
}

div.listingBar .current {
    background: #FBEED5;
    display: inline-block;
    font-size:115%;
    padding: 0.7em;
}

div.listingBar a:link {
    text-decoration: underline !important;
}

div.listingBar a:visited {
    text-decoration: underline !important;

}

div.listingBar a:hover {
    text-decoration: underline !important;
}




#content table, #content dl, dl.portlet p, dl.portlet {
    margin-bottom: 1.5em;
    
}

.portletItemDetails {
    text-align:right;
}


.topbar input {
    height: 13px;
}


input[type="submit"]{cursor:pointer;display:inline-block;background-color:#e6e6e6;background-repeat:no-repeat;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);padding:5px 14px 6px;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);color:#333;font-size:13px;line-height:normal;border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;-ms-transition:0.1s linear all;-o-transition:0.1s linear all;transition:0.1s linear all;}input[type="submit"]:hover{background-position:0 -15px;color:#333;text-decoration:none;}
input[type="submit"]:focus{outline:1px dotted #666;}

input[type="button"]{cursor:pointer;display:inline-block;background-color:#e6e6e6;background-repeat:no-repeat;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);padding:5px 14px 6px;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);color:#333;font-size:13px;line-height:normal;border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;-ms-transition:0.1s linear all;-o-transition:0.1s linear all;transition:0.1s linear all;}input[type="button"]:hover{background-position:0 -15px;color:#333;text-decoration:none;}
input[type="button"]:focus{outline:1px dotted #666;}



.UserRatings {
    padding-top:10px;
    padding-right:5px;
    padding-left:5px;
    background:#fff;
    margin:10px;
}

.UserRatings label {
    width:auto;
}

#portal-breadcrumbs {
    display: none;
}


#commenting legend {
    padding:0;
}

#commenting textarea {
    width: 70% !important;
    height: 12em;
}

.reply textarea { 
    height: 10em;
    width: 70% ;
    font-size: 90% !important;
}


#commenting {
    border-top: 1px solid #ccc;
    margin-top:50px;
    padding-top:20px;
}

#login-form form {
    width:800px;
}

div.row {
    float:none;
}

.row .field {
    margin-left:20px;
}

a.btn:link, a.btn:visited {
    color: #FFF;
}

#action-bar .dropdown-menu li a {
        display: block !important;
        line-height: 2em;
        padding: 0;
}

#action-bar .subMenuTitle {
    padding-left:5px;
}

.row-fluid .container {
    width:100%;
}

.olLayerGooglePoweredBy {
    display:none !important;
}

.thumbnail {
    margin-top:7px;
}

#content-core fieldset {
    padding-top: 20px;
}

.faceted-top-search legend {
   display:none;
}

.faceted-top-search .faceted-textwidget-place-all,
.faceted-top-search .faceted-textwidget-place-current {
    display:inline-block;
}

#content .faceted-top-search fieldset {
   border:none;
   padding:0;
   margin:0;
}

.faceted-top-search input[type="text"] {
    width:800px;
    margin:5px 0;
}

#faceted-edit-addwidget {
    max-height:400px;
}

.faceted-widget-edit {
    max-height:400px;
}

#content fieldset { 
   padding-left: 0;
   padding-right: 20px;
   border:none;
}

.ArchetypesCalendarWidget select {
    width:80px;
}

@media (min-width: 768px) and (max-width: 979px) {
    .faceted-top-search input[type="text"] {
       width: 700px;
    }
}


@media (max-width: 979px) {
    .faceted-top-search input[type="text"] {
       width: 550px;
    }
}

@media (max-width: 767px) {
    .faceted-top-search input[type="text"] {
       width: 310px;
    }
}

@media (max-width: 480px) {
    .faceted-top-search input[type="text"] {
       width: 300px;
    }
    
}


@media (min-width: 980px) {
    .faceted-top-search input[type="text"] {
       width: 750px;
    }
}

@media (min-width: 1200px) {
    .faceted-top-search input[type="text"] {
       width: 990px;
    }
}













